START	1748822110
PKG	libgcc		11.2.0-4
PKG	libc		1.2.3-4
PKG	ca-certificates		20230311-1
PKG	base64c		0.2.1-4
PKG	libopenssl		1.1.1w-1
PKG	libexpat		2.5.0-1
PKG	libbz2		1.0.8-1
PKG	libpthread		1.2.3-4
PKG	liblzma		5.4.1-1
PKG	zlib		1.2.11-6
PKG	libarchive		3.5.3-3
PKG	liburiparser		0.9.7-3
PKG	ca-bundle		20230311-1
PKG	libnghttp2		1.44.0-1
PKG	libcurl		8.6.0-1
PKG	libevent2		2.1.12-2
PKG	liblua		5.1.5-11
PKG	libubox		2022-05-15-d2223ef9-1
PKG	libuci		2021-10-22-f84f49f0-6
PKG	libuci-lua		2021-10-22-f84f49f0-6
PKG	updater-ng		70.2.0-2
PKG	kernel		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-hwmon-core		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-i2c-core		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-regmap-core		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-regmap-i2c		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-rtc-ds1307		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-gpio-button-hotplug		5.15.148-3-7bc886a498d10224686f787ae57aff08
PKG	hostapd-common		2022-01-16-cff80b4f-24.3
PKG	kmod-crypto-hash		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-crypto-null		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-crypto-gf128		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-crypto-ghash		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-crypto-sha256		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-crypto-aead		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-crypto-manager		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-crypto-hmac		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-crypto-rng		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-crypto-seqiv		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-crypto-ctr		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-crypto-gcm		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-crypto-ccm		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-crypto-cmac		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	wireless-regdb		2024.07.04-1
PKG	libiwinfo-data		2022-12-15-8d158096-1
PKG	libubus		2022-06-01-2bebf93c-1
PKG	libnl-tiny		2021-11-21-8e0555fb-1
PKG	libiwinfo		2022-12-15-8d158096-1
PKG	iwinfo		2022-12-15-8d158096-1
PKG	iw		5.16-1
PKG	kmod-cfg80211		5.15.148+5.15.162-1-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-mac80211		5.15.148+5.15.162-1-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-mwlwifi		5.15.148+2023-11-20-2a5a4ae3-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-i2c-pxa		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-nls-base		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-usb-core		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-scsi-core		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-usb-storage		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-usb-storage-extras		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-ikconfig		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-usb-storage-uas		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	mwifiex-sdio-firmware		20230804-1
PKG	kmod-mmc		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-mwifiex-sdio		5.15.148+5.15.162-1-1-7bc886a498d10224686f787ae57aff08
PKG	mox-dtb		5.15.148-1-7bc886a498d10224686f787ae57aff08-5
PKG	mtd		26
PKG	mox-generic-support		2.3.0-51
PKG	mox-support		2.3.0-51
PKG	libjson-c		0.15-2
PKG	jsonfilter		2024-01-23-594cfa86-1
PKG	busybox		1.35.0-6
PKG	kmod-crypto-kpp		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-crypto-ecdh		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-input-core		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-input-evdev		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-hid		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-lib-crc16		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-crypto-ecb		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-bluetooth		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-btmrvl		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	curl		8.6.0-1
PKG	cronie		1.7.2-1
PKG	libffi		3.4.2-2
PKG	libpython3		3.10.13-3.10-2
PKG	python3-base		3.10.13-3.10-2
PKG	python3-light		3.10.13-3.10-2
PKG	python3-crontab		1.0.1-3.10-1
PKG	python3-email		3.10.13-3.10-2
PKG	python3-urllib		3.10.13-3.10-2
PKG	python3-logging		3.10.13-3.10-2
PKG	python3-packaging		23.2-3.10-1
PKG	python3-distro		1.7.0-3.10-1
PKG	python3-uci		0.9.0-3.10-2
PKG	l10n-supported		1.4.0-9
PKG	lua		5.1.5-11
PKG	luasocket		2019-04-21-733af884-1
PKG	json4lua		0.9.54-1
PKG	pkglists		1.14-59
PKG	updater-supervisor		1.6.0-3.10-1
PKG	libuclient		2023-04-13-007d9454-1
PKG	uclient-fetch		2023-04-13-007d9454-1
PKG	opkg		2022-02-24-d038e5b6-2
PKG	coreutils		9.0-2
PKG	coreutils-sort		9.0-2
PKG	uci		2021-10-22-f84f49f0-6
PKG	switch-branch		2.7.0-29
PKG	fwtool		2019-11-12-8f7fe925-1
PKG	ubi-utils		2.1.4-1
PKG	libblobmsg-json		2022-05-15-d2223ef9-1
PKG	ubusd		2022-06-01-2bebf93c-1
PKG	ubus		2022-06-01-2bebf93c-1
PKG	ubox		2021-08-03-205defb5-2
PKG	fstools		2022-06-02-93369be0-3
PKG	openwrt-keyring		2022-03-25-62471e69-3
PKG	usign		2020-05-23-f1f65026-1
PKG	jshn		2022-05-15-d2223ef9-1
PKG	netifd		2022-08-25-76d2d41b-1
PKG	base-files		1517-7.2.0-r20343+130-4e1d1b7df0
PKG	libjson-script		2022-05-15-d2223ef9-1
PKG	procd		2022-06-01-7a009685-4
PKG	kmod-nf-log		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-nf-ipt		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-nf-reject		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-ipt-core		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-br-netfilter		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	libprotobuf-c		1.4.0-3
PKG	libfstrm		0.6.1-1
PKG	python3-multiprocessing		3.10.13-3.10-2
PKG	resolver-conf		0.0.5-50
PKG	luajit		2.1.0-beta3-7
PKG	lmdb		0.9.29-1
PKG	librt		1.2.3-4
PKG	libuv		1.41.1-1
PKG	libstdcpp		11.2.0-4
PKG	knot-libzscanner		3.3.5-1
PKG	libatomic		11.2.0-4
PKG	libgmp		6.2.1-1
PKG	libnettle		3.7.3-2
PKG	libgnutls		3.7.1-2
PKG	knot-libs		3.3.5-1
PKG	dnssec-rootkey		0.0.3-14
PKG	knot-resolver		5.7.4-1
PKG	libucode		2022-12-02-46d93c9c-1
PKG	ucode		2022-12-02-46d93c9c-1
PKG	ucode-mod-uci		2022-12-02-46d93c9c-1
PKG	ucode-mod-ubus		2022-12-02-46d93c9c-1
PKG	ucode-mod-fs		2022-12-02-46d93c9c-1
PKG	jansson		2.13.1-2
PKG	libmnl		1.0.5-1
PKG	libnftnl		1.2.1-2
PKG	kmod-crypto-crc32c		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-lib-crc32c		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-nf-log6		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-nf-conntrack		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-nf-nat		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-nf-conntrack6		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-nf-reject6		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-nfnetlink		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-nft-core		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	nftables-json		1.0.2-2.1
PKG	kmod-nft-nat		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-nf-flow		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-nft-offload		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-nft-fib		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	firewall4		2022-10-18-7ae5e14b-2
PKG	kmod-crypto-acompress		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-lib-zstd		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-lib-xor		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-lib-raid6		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-lib-zlib-deflate		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-lib-zlib-inflate		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-lib-lzo		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-fs-btrfs		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	liblzo		2.10-4
PKG	libuuid		2.37.4-1
PKG	libblkid		2.37.4-1
PKG	libmount		2.37.4-1
PKG	libattr		2.5.1-2
PKG	btrfs-progs		6.5.1-1
PKG	libsmartcols		2.37.4-1
PKG	mount-utils		2.37.4-1
PKG	cert-backup-btrfs		15-9
PKG	cert-backup		15-9
PKG	cznic-repo-keys		4.2-5
PKG	kmod-usb-ehci		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-usb2		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-ath		5.15.148+5.15.162-1-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-ath10k-ct		5.15.148+2022-05-13-f808496f-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-nf-nathelper		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-ath9k-common		5.15.148+5.15.162-1-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-ath9k		5.15.148+5.15.162-1-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-thermal		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-mt76-core		5.15.148+2023-09-11-bdf8ea71-5-7bc886a498d10224686f787ae57aff08
PKG	kmod-mt76-connac		5.15.148+2023-09-11-bdf8ea71-5-7bc886a498d10224686f787ae57aff08
PKG	kmod-mt7615-common		5.15.148+2023-09-11-bdf8ea71-5-7bc886a498d10224686f787ae57aff08
PKG	kmod-mt7915e		5.15.148+2023-09-11-bdf8ea71-5-7bc886a498d10224686f787ae57aff08
PKG	kmod-ipt-offload		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-fs-exfat		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-nls-utf8		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-nls-iso8859-1		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-nls-cp437		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-fs-vfat		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-fs-exportfs		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-fs-xfs		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-fs-ext4		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	python3-openssl		3.10.13-3.10-2
PKG	python3-pbkdf2		1.3-3.10-5
PKG	initial-config		0.2.3-8
PKG	fix-updater-v65.0-alternatives-update		1-65
PKG	zoneinfo-core		2023c-2
PKG	zoneinfo-pacific		2023c-2
PKG	lsblk		2.37.4-1
PKG	zoneinfo-indian		2023c-2
PKG	zoneinfo-america		2023c-2
PKG	zoneinfo-europe		2023c-2
PKG	zoneinfo-poles		2023c-2
PKG	zoneinfo-australia-nz		2023c-2
PKG	zoneinfo-simple		2023c-2
PKG	rpcd		2022-12-15-7de4820c-1
PKG	rpcd-mod-rrdns		20170710
PKG	cgi-io		2022-08-10-901b0f04-21
PKG	rpcd-mod-luci		20210614
PKG	rpcd-mod-file		2022-12-15-7de4820c-1
PKG	liblucihttp		2023-03-15-9b5b683f-1
PKG	liblucihttp-lua		2023-03-15-9b5b683f-1
PKG	luci-lib-jsonc		git-23.298.74581-7dfbbca
PKG	luci-lib-ip		git-23.311.79310-704a335
PKG	luci-lib-nixio		git-24.034.55122-b50146c
PKG	luci-lib-base		git-20.232.39649-1f6dc29
PKG	libubus-lua		2022-06-01-2bebf93c-1
PKG	luci-base		git-24.208.65546-18f3914
PKG	luci-theme-bootstrap		git-24.208.65546-18f3914
PKG	luci-proto-ppp		git-24.135.45225-e7a8d09
PKG	rpcd-mod-iwinfo		2022-12-15-7de4820c-1
PKG	libiwinfo-lua		2022-12-15-8d158096-1
PKG	luci-mod-network		git-24.207.52566-2374216
PKG	luci-mod-system		git-24.067.02339-de5734b
PKG	luci-mod-status		git-24.212.61256-910cf4d
PKG	luci-mod-admin-full		git-19.253.48496-3f93650
PKG	luci-app-opkg		git-24.302.38942-7a420e0
PKG	luci-app-firewall		git-24.067.02332-0337416
PKG	luci-proto-ipv6		git-23.355.78888-e047387
PKG	luci		git-23.093.42303-d58cd69
PKG	luci-mod-dashboard		git-23.093.40905-ded06ef
PKG	kmod-zram		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	zram-swap		32
PKG	luci-compat		git-23.093.42303-ef4cd04
PKG	luci-app-commands		git-21.099.45379-36959dc
PKG	zoneinfo-africa		2023c-2
PKG	zoneinfo-atlantic		2023c-2
PKG	wireless-tools		29-6
PKG	wpad-openssl		2022-01-16-cff80b4f-24.3
PKG	libpam		1.5.1-1
PKG	libpcre2		10.37-1
PKG	lighttpd		1.4.76-2
PKG	lighttpd-mod-auth		1.4.76-2
PKG	lighttpd-mod-authn_pam		1.4.76-2
PKG	lighttpd-mod-alias		1.4.76-2
PKG	lighttpd-mod-cgi		1.4.76-2
PKG	lighttpd-mod-fastcgi		1.4.76-2
PKG	turris-bootstrap-theme		1.0.0-1
PKG	libopenssl-conf		1.1.1w-1
PKG	openssl-util		1.1.1w-1
PKG	terminfo		6.3-3
PKG	libncurses		6.3-3
PKG	libreadline		8.1-1
PKG	gnupg		1.4.23-5
PKG	bzip2		1.0.8-1
PKG	libacl		2.3.1-1
PKG	xz-utils		5.4.1-1
PKG	xz		5.4.1-1
PKG	tar		1.34-1
PKG	schnapps		2.13.1-1
PKG	turris-snapshots-web		19.0.0-1
PKG	zoneinfo-asia		2023c-2
PKG	openssh-client		9.9p2-1
PKG	ath10k-board-qca988x		20230804-1
PKG	ath10k-firmware-qca988x-ct		2020-11-08-1
PKG	libpopt		1.16-2
PKG	logrotate		3.17.0-2
PKG	libdbi		0.9.0-5
PKG	libintl-full		0.21-2
PKG	libiconv-full		1.16-1
PKG	glib2		2.74.0-3
PKG	syslog-ng		4.7.1-1
PKG	resolver-debug		0.0.4-18
PKG	wget-ssl		1.21.4-1
PKG	libpcap		1.10.1-4
PKG	tcpdump		4.99.4-1
PKG	procps-ng		3.3.16-3
PKG	procps-ng-top		3.3.16-3
PKG	procps-ng-ps		3.3.16-3
PKG	psmisc		23.4-2
PKG	rsync		3.2.7-1
PKG	blkid		2.37.4-1
PKG	openssh-keygen		9.9p2-1
PKG	openssh-client-utils		9.9p2-1
PKG	partx-utils		2.37.4-1
PKG	openssh-sftp-client		9.9p2-1
PKG	lighttpd-mod-setenv		1.4.76-2
PKG	turris-webapps		6.1.0-1
PKG	htop		3.3.0-1
PKG	diffutils		3.8-2
PKG	lighttpd-mod-openssl		1.4.76-2
PKG	lighttpd-https-cert		6.0-6
PKG	mox-otp		0.3.1-3.10-2
PKG	crypto-wrapper		0.5-1
PKG	coreutils-base64		9.0-2
PKG	python3-xml		3.10.13-3.10-2
PKG	python3-uuid		3.10.13-3.10-2
PKG	python3-unittest		3.10.13-3.10-2
PKG	libsqlite3		3410200-1
PKG	python3-sqlite3		3.10.13-3.10-2
PKG	python3-readline		3.10.13-3.10-2
PKG	python3-pydoc		3.10.13-3.10-2
PKG	python3-ncurses		3.10.13-3.10-2
PKG	python3-lzma		3.10.13-3.10-2
PKG	python3-distutils		3.10.13-3.10-2
PKG	python3-decimal		3.10.13-3.10-2
PKG	libgdbm		1.21-1
PKG	python3-dbm		3.10.13-3.10-2
PKG	python3-ctypes		3.10.13-3.10-2
PKG	python3-codecs		3.10.13-3.10-2
PKG	python3-cgi		3.10.13-3.10-2
PKG	python3-cgitb		3.10.13-3.10-2
PKG	python3-asyncio		3.10.13-3.10-2
PKG	python3		3.10.13-3.10-2
PKG	turris-restart		14.2-2
PKG	turris-backup		14.2-2
PKG	turris-maintain		14.2-2
PKG	python3-paho-mqtt		1.6.1-3.10-3
PKG	python3-flup		1.0.3-3.10-4
PKG	python3-markupsafe		2.1.3-3.10-1
PKG	python3-werkzeug		2.3.4-3.10-1
PKG	python3-pkg-resources		65.5.0-1
PKG	python3-setuptools		65.5.0-1
PKG	python3-jinja2		3.1.2-3.10-1
PKG	python3-itsdangerous		2.0.1-3.10-1
PKG	python3-click		8.0.3-3.10-1
PKG	python3-flask		2.0.2-3.10-3
PKG	python3-flask-seasurf		1.1.1-3.10-1
PKG	python3-pytz		2023.3-3.10-1
PKG	python3-babel		2.12.1-3.10-1
PKG	python3-flask-babel		3.1.0-3.10-1
PKG	turris-auth		1.3.0-3.10-1
PKG	lighttpd-mod-redirect		1.4.76-2
PKG	libcares		1.19.1-1
PKG	libmosquitto-ssl		2.0.18-1
PKG	cJSON		1.7.15-3
PKG	mosquitto-client-ssl		2.0.18-1
PKG	libcap		2.63-1
PKG	libwebsockets-openssl		4.2.1-2
PKG	mosquitto-ssl		2.0.18-1
PKG	fosquitto		22.2-15
PKG	python3-cachelib		0.3.0-3.10-1
PKG	lighttpd-mod-proxy		1.4.76-2
PKG	python3-ubus		0.1.2-3.10-4
PKG	turris-timezone		0.3.1-3.10-7
PKG	python3-text-unidecode		1.3-3.10-2
PKG	python3-slugify		4.0.1-3.10-1
PKG	turris-cagen		6-4
PKG	kmod-ipt-ipopt		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	libxtables		1.8.7-7
PKG	iptables-mod-ipopt		1.8.7-7
PKG	kmod-nft-compat		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	libiptext-nft		1.8.7-7
PKG	libiptext6		1.8.7-7
PKG	libiptext		1.8.7-7
PKG	xtables-nft		1.8.7-7
PKG	iptables-nft		1.8.7-7
PKG	kmod-ifb		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-sched-core		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-sched-cake		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	libelf		0.186-1
PKG	libbpf		2022-03-08-04c465fd-1
PKG	tc-bpf		6.7.0-1
PKG	sqm-scripts		1.5.2-1
PKG	gettext-tools		0.21-2
PKG	create_notification		62.0.0-1
PKG	python3-six		1.16.0-3.10-1
PKG	python3-ply		3.11-3.10-2
PKG	python3-pycparser		2.21-3.10-2
PKG	python3-cffi		1.16.0-3.10-1
PKG	python3-cryptography		3.4.8-3.10-3
PKG	python3-certifi		2021.10.8-3.10-1
PKG	python3-urllib3		2.0.4-3.10-1
PKG	python3-idna		3.3-3.10-2
PKG	python3-chardet		4.0.0-3.10-1
PKG	python3-requests		2.31.0-3.10-1
PKG	sentinel-certgen		6.2-3.10-14
PKG	msmtp		1.8.24-1
PKG	at		3.2.2-1
PKG	user-notify		62.0.0-1
PKG	turrishw		1.0.0-3.10-4
PKG	python3-pyrsistent		0.16.0-3.10-1
PKG	python3-attrs		21.4.0-3.10-1
PKG	python3-jsonschema		4.17.3-3.10-3
PKG	foris-schema		0.8.0-3.10-4
PKG	python3-ifaddr		0.1.7-3.10-1
PKG	python3-zeroconf		0.38.1-3.10-1
PKG	python3-prctl		1.8.1-3.10-3
PKG	foris-controller-app		6.0.2-3.10-1
PKG	foris-client		1.0.4-3.10-4
PKG	python3-websockets		10.3-3.10-1
PKG	foris-ws		1.6.3-3.10-2
PKG	reforis		3.5.0-3.10-1
PKG	libustream-openssl		2022-12-08-9217ab46-2
PKG	hd-idle		1.05-2
PKG	kmod-ata-core		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-ata-ahci		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	coreutils-stat		9.0-2
PKG	foris-controller-hotplug		6.0.2-3.10-1
PKG	foris-controller		6.0.2-3.10-1
PKG	foris-controller-storage-module		1.0.0-3.10-6
PKG	reforis-storage-plugin		1.3.0-3.10-1
PKG	bash		5.2.15-1
PKG	turris-motd		0.1.0-2
PKG	vim-full		8.2-5
PKG	ethtool		6.6-1
PKG	libmagic		5.41-1
PKG	file		5.41-1
PKG	socat		1.7.4.1-1
PKG	hwinfo		21.71-4
PKG	turris-diagnostics		19.0.0-1
PKG	turris-diagnostics-web		19.0.0-1
PKG	kmod-iptunnel4		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-iptunnel		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-sit		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	6in4		28
PKG	6rd		12
PKG	resolveip		2
PKG	kmod-iptunnel6		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-ip6-tunnel		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	ds-lite		8
PKG	kmod-lib-crc-ccitt		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-slhc		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-ppp		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	ppp		2.4.9.git-2021-01-04-3
PKG	kmod-pppox		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	kmod-pppoe		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	ppp-mod-pppoe		2.4.9.git-2021-01-04-3
PKG	ip-full		6.7.0-1
PKG	genl		6.7.0-1
PKG	nstat		6.7.0-1
PKG	flock		2.37.4-1
PKG	rainbow-animator		0.1.4-1
PKG	rainbow-button-sync		0.1.4-1
PKG	kmod-ledtrig-activity		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	mox-rainbow-backend		0.1.4-1
PKG	rainbow		0.1.4-1
PKG	kmod-netlink-diag		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	ss		6.7.0-1
PKG	ip-bridge		6.7.0-1
PKG	devlink		6.7.0-1
PKG	updater-drivers		0.1.2-8
PKG	kmod-nf-conntrack-netlink		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	libnfnetlink		1.0.2-1
PKG	libnetfilter-conntrack		1.0.9-2
PKG	kmod-ipt-ipset		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	dnsmasq-full		2.86-17
PKG	odhcpd		2023-01-02-4a673e1c-3
PKG	kmod-ebtables		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	ebtables-legacy		2018-06-27-48cff25d-1
PKG	localrepo		0.2.1-17
PKG	updater-opkg-wrapper		0.2.0-9
PKG	odhcp6c		2022-08-05-7d21e8d8-18
PKG	turris-defaults		0.1.2-6
PKG	getrandom		2021-08-03-205defb5-2
PKG	urandom-seed		3
PKG	rdma		6.7.0-1
PKG	iputils-tracepath		20211215-1
PKG	pciids		0.379-1
PKG	libpci		3.8.0-2
PKG	libkmod		27-2
PKG	pciutils		3.8.0-2
PKG	libevdev		1.13.0-1
PKG	libudev-zero		1.0.1-1
PKG	libusb-1.0		1.0.24-5
PKG	usbutils		014-1
PKG	libtirpc		1.3.2-3
PKG	lsof		4.94.0-1
PKG	openssh-moduli		9.9p2-1
PKG	kmod-crypto-md5		5.15.148-1-7bc886a498d10224686f787ae57aff08
PKG	iputils-ping		20211215-1
PKG	openssh-sftp-server		9.9p2-1
PKG	libi2c		4.3-3.10-3
PKG	i2c-tools		4.3-3.10-3
PKG	uboot-envtools		2022.01-6
PKG	turris-version		7.2.0
PKG	watchdog_adjust		6-2
PKG	libsysfs		2.1.0-3
PKG	sysfsutils		2.1.0-3
PKG	libsensors		3.6.0-1
PKG	lm-sensors		3.6.0-1
PKG	start-indicator		1.0-9
PKG	turris-utils		2.1-6
PKG	shadow-utils		4.8.1-3
PKG	libcbor		0.8.0-1
PKG	libfido2		1.8.0-1
PKG	openssh-server		9.9p2-1
PKG	umdns		2021-05-13-b777a0b5-5
PKG	libnetfilter-queue		1.0.5-4
PKG	libnetfilter-cthelper		1.0.0-2
PKG	libnetfilter-cttimeout		1.0.0-2
PKG	conntrack		1.4.8-1
PKG	shadow-common		4.8.1-3
PKG	shadow-vipw		4.8.1-3
PKG	shadow-usermod		4.8.1-3
PKG	shadow-userdel		4.8.1-3
PKG	shadow-useradd		4.8.1-3
PKG	shadow-su		4.8.1-3
PKG	shadow-pwunconv		4.8.1-3
PKG	shadow-pwconv		4.8.1-3
PKG	shadow-pwck		4.8.1-3
PKG	shadow-passwd		4.8.1-3
PKG	shadow-nologin		4.8.1-3
PKG	shadow-newusers		4.8.1-3
PKG	shadow-newuidmap		4.8.1-3
PKG	shadow-newgrp		4.8.1-3
PKG	shadow-newgidmap		4.8.1-3
PKG	shadow-logoutd		4.8.1-3
PKG	shadow-login		4.8.1-3
PKG	shadow-lastlog		4.8.1-3
PKG	shadow-grpunconv		4.8.1-3
PKG	shadow-grpconv		4.8.1-3
PKG	shadow-grpck		4.8.1-3
PKG	shadow-groups		4.8.1-3
PKG	shadow-groupmod		4.8.1-3
PKG	shadow-groupmems		4.8.1-3
PKG	shadow-groupdel		4.8.1-3
PKG	shadow-groupadd		4.8.1-3
PKG	shadow-gpasswd		4.8.1-3
PKG	shadow-faillog		4.8.1-3
PKG	shadow-expiry		4.8.1-3
PKG	shadow-chsh		4.8.1-3
PKG	shadow-chpasswd		4.8.1-3
PKG	shadow-chgpasswd		4.8.1-3
PKG	shadow-chfn		4.8.1-3
PKG	shadow-chage		4.8.1-3
PKG	shadow		4.8.1-3
PKG	bind-libs		9.18.24-1
PKG	bind-dig		9.18.24-1
PKG	bind-client		9.18.24-1
PKG	turris-webapps-luci		1.1-7
PKG	foris-controller-diagnostics-module		2.0.0-3.10-6
PKG	reforis-diagnostics-plugin		3.2.1-3.10-1
PKG	foris-controller-schnapps-module		1.0.0-3.10-6
PKG	reforis-snapshots-plugin		2.4.0-3.10-1
PKG	luci-i18n-base-en		git-24.208.65546-18f3914
PKG	reforis-l10n-cs		3.5.0-3.10-1
PKG	luci-i18n-opkg-de		git-24.200.33193-374888b
PKG	luci-i18n-firewall-de		git-24.200.33193-374888b
PKG	luci-i18n-base-de		git-24.208.65546-18f3914
PKG	luci-i18n-base-cs		git-24.208.65546-18f3914
PKG	luci-i18n-commands-de		git-24.200.33193-374888b
PKG	reforis-snapshots-plugin-l10n-cs		2.4.0-3.10-1
PKG	pkglists-l10n-cs		1.7.0-1
PKG	user-notify-l10n-de		1.7.0-1
PKG	user-notify-l10n-cs		1.7.0-1
PKG	pkglists-l10n-de		1.7.0-1
PKG	turris-diagnostics-l10n-cs		19.0.0-1
PKG	reforis-l10n-de		3.5.0-3.10-1
PKG	reforis-diagnostics-plugin-l10n-cs		3.2.1-3.10-1
PKG	turris-diagnostics-l10n-de		19.0.0-1
PKG	luci-i18n-opkg-en		git-24.200.33193-374888b
PKG	luci-i18n-commands-en		git-24.200.33193-374888b
PKG	luci-i18n-firewall-en		git-24.200.33193-374888b
PKG	luci-i18n-opkg-cs		git-24.200.33193-374888b
PKG	luci-i18n-commands-cs		git-24.200.33193-374888b
PKG	luci-i18n-firewall-cs		git-24.200.33193-374888b
END	1748822235
